# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "Échec de la configuration de netdump « {1} » : « {2} »"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "Échec de la configuration netdump pour la vmknic inexistante : « {1} »"
